## python-cbor 0.1.24

=== debian/changelog ===
python-cbor (0.1.24-1) unstable; urgency=medium

  * Imported Upstream version 0.1.24
  * Build for all supported python versions
  * Fix missing member m_reload on pymoduledef py3.5 version (Closes: #800888)

 -- Agustin Henze <tin@debian.org>  Mon, 18 Jan 2016 08:55:53 -0300

python-cbor (0.1.21-1) unstable; urgency=medium

  * Initial release. (Closes: #797928)

 -- Agustin Henze <tin@debian.org>  Thu, 03 Sep 2015 15:14:20 -0300
