## python-cbor 1.0.0

=== debian/changelog ===
python-cbor (1.0.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org (Closes: #1123057)

  [ Boyuan Yang ]
  * Non-maintainer upload.
  * debian/control: Bump to debhelper compat v13 and Standards-Version 4.7.2.
  * debian/salsa-ci.yml: Updated.
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Dec 2025 09:50:55 -0500

python-cbor (1.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update homepage to point to the replacement GitHub repo.
  * Patch: Support setuptools >= 60 (Closes: #1022525)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Nov 2022 10:04:41 +0200

python-cbor (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937634

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Oct 2019 20:56:11 -0400

python-cbor (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0 (Closes: #875707)
  * Remove patches, it's already fixed on upstream
  * Use secure URIs on VCS fields
  * Fix lintian warnings on short descriptions
  * Bumped Standard-Version to 4.0.0 (no changes required)

 -- Agustin Henze <tin@debian.org>  Wed, 13 Sep 2017 18:34:26 -0300
